.frame-type-list .ce-headgroup {
  display: none;
}
.poi-card {
  height: 100%;
  position: relative;
}
.poi-card .poi-image {
  aspect-ratio: 1.5;
  margin-bottom: 1rem;
  object-fit: cover;
}
.poi-card .poi-title {
  font-size: clamp(20px, 4vw, 30px);
  hyphens: auto;
  line-height: 1.2;
  color: var(--bs-dark);
  margin-bottom: 1rem;
}
.poi-card .card-body {
  margin-bottom: 3rem;
}
.poi-card .card-footer {
  position: relative;
}
.poi-card .card-footer .link {
  color: var(--bs-dark);
  position: absolute;
  bottom: 0;
}
.poi-start {
  min-height: 380px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.poi-start .poi-start-headline {
  font-size: clamp(20px, 4vw, 30px);
  background-color: var(--bs-light);
  padding: 0.5rem;
  color: var(--bs-primary);
}
.teaser-box {
  background-color: var(--bs-gray-100);
  padding: 1rem;
  height: 100%;
  margin-top: 1.5rem;
  display: flex;
  align-items: center;
  gap: 1rem;
}
#swiper-poi .swiper-img {
  aspect-ratio: 1.5;
  object-fit: cover;
}
.contact-icon {
  font-size: 30px;
  color: var(--bs-primary);
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Ftypo3conf%2Fext%2Fpoi_manager%2FResources%2FPrivate%2FScss%2FComponents%2F_list.scss%22%2C%22%2Ftypo3conf%2Fext%2Fpoi_manager%2FResources%2FPrivate%2FScss%2FComponents%2F_detail.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AACE%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC%2FCF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWE%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%22%7D */